#bioFigure {
	@apply bg-bright-red-100 m-0 flex-grow text-white;
	min-width: 300px;
}
#bioProfile {
	@apply flex-grow p-4 bg-white;
}
#bioProfile h2 {
	@apply border-b-2 border-bright-red-100;
}
#bioPofile h2::before {
	content: '';
}
#bioProfile dl > div {
	@apply p-2 flex-grow;
}
#bioProfile dt {
	@apply font-bold text-lg;
}
#bioProfile address a {
	@apply m-2;
}
#bioProfile address svg {
	@apply inline m-1;
	width: 25px;
}
#bioProfile address svg {
	background-color: theme('colors.dark-red.100');
	color: #fff;
	border-radius: 20%;
	width: 21px;
	height: 21px;
	display: inline;
	padding: 4px;
}
#bioProfile a {
	@apply text-bright-red-100;
}
